/*
Theme Name:     Jupiter Child Theme - Step One
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Step One
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        3.0
*/


@import url("../jupiter/stylesheet/css/jupiter-icons.css");
@import url("../jupiter/stylesheet/css/font-awesome.css");
@import url("../jupiter/stylesheet/css/icomoon-fonts.css");
@import url("../jupiter/stylesheet/css/theme-styles.css");
@import url("../jupiter/stylesheet/css/mk-woocommerce.css");



/*
my styles
*/
body{background:url('/wp-content/uploads/2014/01/body-bg.jpg') repeat-x scroll 0 0 #cae8f0!important;}
.c-logo{display:none;}
#mk-boxed-layout #sub-footer .mk-grid{background:url('/wp-content/uploads/2014/01/sub-footer-bg.png') repeat-x scroll 0 0 #fff;}
.container-holder.clearfix {  background:url('/wp-content/uploads/2014/01/sub-footer-bg.png') repeat-x scroll center bottom #fff;  margin: 0 auto; width: 1198px;border-left: 1px solid #00c9ff;border-right: 1px solid #00c9ff;border-bottom: 1px solid #00c9ff;padding-top:20px;}
#mk-footer #sub-footer .mk-footer-copyright{padding: 20px 0 4px 20px!important;opacity: 1; float:left!important;}
.web-by{padding:20px 20px 4px 0px; float: right; color:#fff;text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3); font-size:11px;}
.container-holder  .modern-style-nav .mk-header-inner ul.main-navigation-ul li a{font-size:16px;text-transform: none; padding-left: 30px; padding-right: 30px; height: 34px; line-height: 30px; color:#ffffff; background:url("/wp-content/uploads/2014/01/nav-a-bg.png") no-repeat scroll 14px 10px rgba(0, 0, 0, 0);font-weight: normal;}
.container-holder  .modern-style-nav .mk-header-inner ul.main-navigation-ul li a:hover,.container-holder  .modern-style-nav .mk-header-inner ul.main-navigation-ul li.current-menu-item a{color:#e7c1dc;}
.main-navigation-ul { padding-left: 60px;}
.header-desc {	 float: right; height: 158px;  width: 997px;background:url('/wp-content/uploads/2014/01/header-desc-bg.jpg') no-repeat scroll 0 0 transparent;}
.container-holder #mk-header .header-logo{height:auto;}
.container-holder .main_menu{background:url('/wp-content/uploads/2014/01/nav-bg.png') no-repeat scroll 0 0 transparent; height:37px; width:997px; float:right; margin-top:10px!important;}
.container-holder #mk-header .header-logo.left-logo{left:0;}
.container-holder  .main-navigation-ul > li:hover > a, .container-holder .main-navigation-ul > li.current-menu-item > a, .container-holder .main-navigation-ul > li.current-menu-ancestor > a{ border-top-color: rgba(0, 0, 0, 0);}
.home .container-holder #theme-page .home-heading  h1{font-weight: normal; text-transform: none; line-height: 35px;  color: #393836;  font-size: 36px;}
.container-holder #theme-page h1{font-size:18px; color:#59A921;}
.home .container-holder #theme-page .home-heading  h1 span{font-size:17px; color:#70c5dc; }
.jan-school { background: none repeat scroll 0 0 #F7F7F7; border-bottom: 1px solid #E8E8E8; border-top: 1px solid #E8E8E8; padding-bottom: 55px; padding-top: 53px;}
.jan-school p strong { color: #3C3C3C !important;font-weight:normal;}
.jan-school p {color: #3D3D3D;font-size: 30px;font-weight: lighter;}
.header-desc-mobile{display:none;}
.container-holder #theme-page h2{font-weight:normal; text-transform:none;}
.sprite-top{position:absolute;top: 330px; width:47px; height:94px;background:url('/wp-content/uploads/2014/01/sprite-bg.jpg') no-repeat scroll -110px 0 transparent;}
.sprite-bottom-left{position:absolute; left: 70px; top:85px;  width:60px; height:40px; background:url('/wp-content/uploads/2014/01/sprite-bg.jpg') no-repeat scroll -95px -110px transparent;}
.sprite-bottom-right1{position:absolute; width:74px;right: 110px; top: 60px; height:60px; background:url('/wp-content/uploads/2014/01/sprite-bg.jpg') no-repeat scroll 0 -95px transparent;}
.sprite-bottom-right2{position:absolute; width:47px; right:0px; top:50px; height:94px; background:url('/wp-content/uploads/2014/01/sprite-bg.jpg') no-repeat scroll 0 0 transparent;}
/*tableless*/
.table{ border-collapse: separate; display: table; width: 100%; }
.table .tr.thead .td,.table .tr.thead .td1{background:#f2f2f2; font-weight:bold;}

.table .tr .td { border-left: 1px solid #ccc; border-right: 1px solid #ccc;  border-top: 1px solid #ccc; display: table-cell; text-align: left;  vertical-align: middle;width:600px;padding: 5px;}
.tr-head .td,.tr-head .td1,.td-name,.td-field{display: table-cell;}
.td-name { padding-right: 10px; text-align: right;   width: 80px;}
.thead{margin-top:10px;}
.table .tr .td.bottom,.table .tr .td1.bottom{border-bottom: 1px solid #ccc;}
.table .tr .td1{display: table-cell; text-align: left; vertical-align: middle; border-top:1px solid #ccc; width:230px; border-right:1px solid #ccc;}
.table .tr .wpcf7-submit{margin-bottom:0px; background: none repeat scroll 0 0 #59A61B;}

@media handheld,only screen and (max-width:1299px){.container-holder.clearfix{width:auto;}}
@media handheld,only screen and (max-width:1140px){
.sprite-top{display:none;}
.c-logo{display:block;}
.container-holder.clearfix{width:auto;}
.header-desc-mobile{float:none; margin:0 auto;display:block; width:805px; height:160px; background:url('/wp-content/uploads/2014/01/header-desc-bg-1024.jpg') no-repeat scroll 0 0 transparent;}
#mk-header .mk-header-inner{height:auto!important;}
.c-logo .header-logo {  height: 165px !important;margin-bottom:20px;}
.blog-showcase-extra-info{width:auto!important;}
.mk-blog-showcase ul li.mk-blog-first-el{padding-right:0 10px 0 0!important;}
}
@media handheld,only screen and (max-width:1023px){
.header-desc-mobile { margin-top: 3px; float:none; margin:0 auto; height: 150px;width: 600px;background:url('/wp-content/uploads/2014/01/header-desc-bg-800.jpg') no-repeat scroll 0 0 transparent;}
.c-logo .header-logo {
    height: 155px !important;
    margin-bottom: 20px;
}
}
@media handheld,only screen and (max-width:799px){
.header-desc-mobile { float:none; margin:0 auto; height: 144px;width: 575px;background:url('/wp-content/uploads/2014/01/header-desc-bg-768.jpg') no-repeat scroll 0 0 transparent;}
.jan-school p{text-align:center!important;}
.sprite-top{top:180px;}
.container-holder #theme-page .home-heading h1{line-height: 45px;}
.c-logo .header-logo {
    height: 148px !important;
    margin-bottom: 20px;
}
.table .tr .td{width: 482px;}
}
@media handheld,only screen and (max-width:767px){
.header-desc-mobile { float:none; margin:0 auto; height: 125px;width: 400px;background:url('/wp-content/uploads/2014/01/header-desc-bg-600.jpg') no-repeat scroll 0 0 transparent;}
.c-logo .header-logo { height: 129px !important;}
.sprite-top {  top: 304px;}
.container-holder #theme-page .home-heading h1 span{line-height: 24px; display:block; margin-top: 10px;}
.table .tr .td{width: 350px;}
}
@media handheld,only screen and (max-width:639px){
.header-desc-mobile{float:none; margin:0 auto;}
.table .tr .td{width: 314px;}
}
@media handheld,only screen and (max-width:602px){
.header-desc-mobile { float:none; margin:0 auto; height: 125px;width: 400px;background:url('/wp-content/uploads/2014/01/header-desc-bg-600.jpg') no-repeat scroll 0 0 transparent;}
.c-logo .header-logo { height: 129px !important;}
.sprite-top {  top: 304px;}
.container-holder #theme-page .home-heading h1 span{line-height: 24px; display:block; margin-top: 10px;}
.table .tr .td{width:314px}
}
@media handheld,only screen and (max-width:599px){
.header-desc-mobile { float:none; margin:0 auto; height: 116px;width: 370px;background:url('/wp-content/uploads/2014/01/header-desc-bg-568.jpg') no-repeat scroll 0 0 transparent;}
.c-logo .header-logo {  height: 122px !important;}
.sprite-top { top: 297px;}
.table .tr .td{width:320px}
}
@media handheld,only screen and (max-width:567px){
.header-desc-mobile { margin-right: 75px; float: right; height: 116px;width: 370px;background:url('/wp-content/uploads/2014/01/header-desc-bg-568.jpg') no-repeat scroll 0 0 transparent;}
.c-logo .header-logo {  height: 120px !important;}
.sprite-top { top: 297px;}
.table .tr .td{width:370px;}
.table .tr .td1{width: 125px;}
.wpcf7-list-item {display: block;}
}
@media handheld,only screen and (max-width:532px){
.header-desc-mobile { float:none; margin:0 auto; height: 134px;width: 285px;background:url('/wp-content/uploads/2014/01/header-desc-bg-480.jpg') no-repeat scroll 0 0 transparent;}
.c-logo .header-logo {  height: 135px !important;}
#mk-footer #sub-footer .mk-footer-copyright{float:none!important; padding:20px 0 4px 0px!important;}
.web-by {  padding: 0 0 5px;  background: none repeat scroll 0 0 #59A61B; color: #FFFFFF; float: right; text-align: center; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);  width: 100%;}
.sprite-top { top: 310px;}
}
@media handheld,only screen and (max-width:479px){
.header-desc-mobile {float:none; margin:0 auto; height: 150px;width: 180px;background:url('/wp-content/uploads/2014/01/header-desc-bg-384.jpg') no-repeat scroll 0 0 transparent;}
#mk-footer #sub-footer .mk-footer-copyright,.web-by {font-size:9px;}
.jan-school p {line-height: 35px;}
.c-logo .header-logo { height: 150px !important;}
.table .tr .td1{width: 125px;}
.wpcf7-list-item {display: block;}
.table .tr .td { width: 23px;}
}
@media handheld,only screen and (max-width:383px){
.header-desc-mobile {display:block; float:none; margin:0 auto; height: 150px;width: 140px;background:url('/wp-content/uploads/2014/01/header-desc-bg-360.jpg') no-repeat scroll 0 0 transparent;}
.sprite-top {top: 285px;}
}

@media handheld,only screen and (max-width:359px){
.header-desc-mobile { display:block; float:none; margin:0 auto; height: 134px;width: 125px;background:url('/wp-content/uploads/2014/01/header-desc-bg-320.jpg') no-repeat scroll 0 0 transparent;}
.sprite-top {top: 285px;}
.c-logo .header-logo {  height: 135px !important;}
.table .tr .td1{width: 125px;}
.wpcf7-list-item {display: block;}
.table .tr .td { width: 190px;}
.tr-head .td, .tr-head .td1, .td-name, .td-field{display:block;}
.td-name{text-align:left;}
}

